# hadolint ignore=DL3007
FROM registry.gitlab.com/naturalis/bii/medialib/docker-medialib/php-fpm:latest

WORKDIR /opt/

COPY composer.json composer.json
COPY medialib medialib
COPY scripts scripts
RUN chmod -R 755 medialib
COPY vendor vendor

COPY docker/php-fpm/docker-entrypoint.sh /usr/local/bin/docker-php-entrypoint
